This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 461070

Summary: xinput utility is missing
Product: [Fedora] Fedora Reporter: Ben Gamari <bgamari>
Component: xorg-x11-appsAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bgamari, peter.hutterer, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-10 03:50:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 457945    

Description Ben Gamari 2008-09-03 19:04:00 EDT
Description of problem:
According to ajax, xinput is supposed to be in xorg-x11-server-utils. It isn't.
Comment 1 Peter Hutterer 2008-09-10 03:50:11 EDT
all done.

xorg-x11-apps-7.3-5.fc10.i386, added 09.09.08